Metagames  


Précédent   Metagames > Univers Nintendo > Wii

Wii Console de salon, sortie en 2006 (Wii), 2012 (Wii Mini)

Réponse
 
Outils de la discussion Modes d'affichage
Vieux 11/03/2011, 00h22   #1 (permalink)
Profil
Membre
Ancienneté  70%
Ancienneté 70%
 
Date d'inscription: May 2006
Localisation: ben devant mon PC..
Âge: 30
Genre : Homme
Pays :
Messages: 1 274
Téléchargements: 0
Uploads: 0
Merci: 304
Remercié 3 fois dans 3 Posts
Envoyer un message via MSN à zaki785
Par défaut [RESOLU] Mise à jour Wii en 4.2E

Bonsoir à tous et à toutes ,

Je souhaiterais savoir comment mettre à jour ma seconde Wii en 4.2E tout en sachant qu'elle est actuellement en 3.3E

A l'époque j'avais mis ma première console en 4.2E via la mise a jour officiel qui était disponible depuis la Wii. Mais comme maintenant c'est la 4.3E donc je souhaiterai avoir un lien ou une méthode pouvant m'aider à la mettre en 4.2E et ainsi utiliser bannerBomb pour la chaine homebrew et autre

Merci d'avance!

EDIT : le fait d'installer la dernière version de Homebrew Channel permettrait de mettre sa Wii en 4.3E tout en gardant la chaîne.

Puis-je vraiment faire confiance en cela ? Pas de risque de brick ou enlèvement de la chaîne ?
__________________
- PlayStation Portable 5.50 GEN-D3
- Nintendo DS Lite
- Nokia N97
- Ipod Touch v2
- PlayStation 3
- Xbox 360 120Gb + Xbox 360 JTAG
- Wii 4.2 E
- PC multimédia ( GeForce GTX 260, Intel E8500,...)
-snes, sega megadrive,...

A tous les metagameur voulant m'affronter en duel : http://driftkingzaki.labrute.fr/

Dernière modification par zaki785 ; 12/03/2011 à 14h05.
zaki785 est déconnecté   Réponse avec citation
Vieux 11/03/2011, 00h49   #2 (permalink)
Profil
Membre
Ancienneté  64%
Ancienneté 64%
 
Date d'inscription: April 2007
Pays :
Messages: 7
Téléchargements: 1
Uploads: 0
Merci: 0
Remercié 0 fois dans 0 Posts
Par défaut

Salut!

Alors d'après ce que j'ai lu sur le forum, si tu as HBC 1.0.8 et que tu fais la mise à jour en 4.3E de ta wii. toutes traces de hack sera effacé sauf ton HBC qui lui reste et donc tu pourra installer des homebrews tels que wiiflow etc.
Donc installe HBC 1.0.8 et vérifie sous quel IOS il est.

Sache par contre que tu ne pourras pas te protéger du low level brick en 4.3E.

Si maintenant tu veux être en 4.2E, je pense qu'il faut que tu patche/installe les ios qui manque à ta version actuelle. (Car le downgrade de version est dangereux). voici des liens qui pourront peut-être t'aider:

Complete List of IOS Files available for Nintendo Wii

IOS History - WiiBrew

Mais à part ça, ne te fie pas qu'à mon message, je suis pas expert, alors attend confirmation et surtout lis les tutos et autres du forum. C'est plein de perles d'informations.

à bientôt
Chocolategogi est déconnecté   Réponse avec citation
Vieux 11/03/2011, 01h12   #3 (permalink)
Profil
Membre
Ancienneté  70%
Ancienneté 70%
 
Date d'inscription: May 2006
Localisation: ben devant mon PC..
Âge: 30
Genre : Homme
Pays :
Messages: 1 274
Téléchargements: 0
Uploads: 0
Merci: 304
Remercié 3 fois dans 3 Posts
Envoyer un message via MSN à zaki785
Par défaut

oK merci Chocolategogi +1

Je penses avoir trouvé : Firmware Updater 4.3

Donc dites moi si il y a une erreur quelque part :

1) Installer Homebrew Channel v1.0.8 sous 3.3E
2) Mettre à jour en 4.3E grâce à Firmware Updater (permet de garder les failles)
3) Installer les différents cIOS :
a) cIOSX rev21 de Waninkoko
b) cIOS d'Hermes (pour mes accessoires)
4) Installer Configurable USB Loader v65

Cela suffit-il pour pouvoir lancer tous les jeux disponible sur le marché sur USB 2.0 car dans le Mét@tuto il annonce l'ios236 et l'iso58 mais je ne vois pas à quoi cela pourrait bien marché

P.S : voici la source : Firmware Updater 4.3 pour la mise à jour
__________________
- PlayStation Portable 5.50 GEN-D3
- Nintendo DS Lite
- Nokia N97
- Ipod Touch v2
- PlayStation 3
- Xbox 360 120Gb + Xbox 360 JTAG
- Wii 4.2 E
- PC multimédia ( GeForce GTX 260, Intel E8500,...)
-snes, sega megadrive,...

A tous les metagameur voulant m'affronter en duel : http://driftkingzaki.labrute.fr/

Dernière modification par zaki785 ; 11/03/2011 à 01h19.
zaki785 est déconnecté   Réponse avec citation
Vieux 11/03/2011, 17h23   #4 (permalink)
Profil
···· ·- -- ·- - ---
Ancienneté  48%
Ancienneté 48%
 
Avatar de Hamato
 
Date d'inscription: December 2008
Genre : Homme
Pays :
Messages: 10 745
Téléchargements: 14
Uploads: 3
Merci: 365
Remercié 848 fois dans 535 Posts
Par défaut

Citation:
Sache par contre que tu ne pourras pas te protéger du low level brick en 4.3E.
Biensûr que si. Si c'est possible avant c'est possible après.
Si ce n'était pas possible avant, ça ne sera pas possible après.
Bootmii se fout royalement du FW mais du boot1 indépendant du FW et des IOS !!!

Citation:
Donc dites moi si il y a une erreur quelque part :
1) => OUI
2) => NON c'est à éviter au possible => Faire le Mét@tuto
3) inclus dans le 2
4) oui c'est possible

Pour les explications je viens de les donner ici
Hamato est déconnecté   Réponse avec citation
Vieux 11/03/2011, 18h49   #5 (permalink)
Profil
NeB
Hardstyle Addict
Ancienneté  43%
Ancienneté 43%
 
Avatar de NeB
 
Date d'inscription: May 2009
Âge: 44
Pays :
Messages: 3 182
Téléchargements: 0
Uploads: 0
Merci: 54
Remercié 518 fois dans 265 Posts
Par défaut

Citation:
Envoyé par zaki785 Voir le message

EDIT : le fait d'installer la dernière version de Homebrew Channel permettrait de mettre sa Wii en 4.3E tout en gardant la chaîne.

Puis-je vraiment faire confiance en cela ? Pas de risque de brick ou enlèvement de la chaîne ?
Non surtout ne fais pas confiance à nos tutos , ils sont rédigés pour vous induire en erreur et bricker vos consoles , et effacer toute trace de votre hack :pasmafaufe8:

Citation:
Envoyé par zaki785 Voir le message

Cela suffit-il pour pouvoir lancer tous les jeux disponible sur le marché sur USB 2.0 car dans le Mét@tuto il annonce l'ios236 et l'iso58 mais je ne vois pas à quoi cela pourrait bien marché
Le métatuto est complet , et quasi exhaustif.

Bref , laisse tomber tout le bazar avec firmware updater etc... ça ne sert à rien.
Commence pas t'assurer d'avoir installé le homebrew channel 1.0.8

Ensuite mets ta console à jour en 4.3 par internet.
Une fois fini , tu seras en 4.3 et HBC sera toujours là.

Et enfin , suis le métatuto pour console en 4.3 , à partir de l'étape 3 (en prenant n'importe lequel des packs pour n'importe lequel des jeux , puisque tu vas sauter l'étape du jeu pour installer HBC )
__________________

This ain't noise man ! This is fuc**** SHOWTEK !! My favourite fuc**** music !!!
NeB est déconnecté   Réponse avec citation
Vieux 12/03/2011, 00h14   #6 (permalink)
Profil
Membre
Ancienneté  70%
Ancienneté 70%
 
Date d'inscription: May 2006
Localisation: ben devant mon PC..
Âge: 30
Genre : Homme
Pays :
Messages: 1 274
Téléchargements: 0
Uploads: 0
Merci: 304
Remercié 3 fois dans 3 Posts
Envoyer un message via MSN à zaki785
Thumbs up

Un tout grand merci! Me seconde Wii est maintenant prete à l'emploi

Encore une question et le topic passera en résolu :

Ma première Wii est flashé, elle est en 4.2E, a quelques cios et n'a pas de bootmii

Pensez-vous que si j'installe la dernière version de HomebrewChannel, je pourrais la mettre à jour sans risquer un brick vu qu'elle est déjà flashé

Et encore merci à tous les metagameur!/metagameuses!
__________________
- PlayStation Portable 5.50 GEN-D3
- Nintendo DS Lite
- Nokia N97
- Ipod Touch v2
- PlayStation 3
- Xbox 360 120Gb + Xbox 360 JTAG
- Wii 4.2 E
- PC multimédia ( GeForce GTX 260, Intel E8500,...)
-snes, sega megadrive,...

A tous les metagameur voulant m'affronter en duel : http://driftkingzaki.labrute.fr/
zaki785 est déconnecté   Réponse avec citation
Vieux 12/03/2011, 03h32   #7 (permalink)
Profil
Maître no da
Ancienneté  76%
Ancienneté 76%
 
Avatar de Subaru-San
 
Date d'inscription: May 2006
Messages: 7 844
Téléchargements: 12
Uploads: 2
Merci: 503
Remercié 433 fois dans 335 Posts
Par défaut

euh.... un boot 2v4 en 3.1 c'est possible ????

nan ! donc dire que bootmii se fout du fw est faux !

on m'a traité de dingue quand j'ai re-injecté ma nand 3.1 sur suite a la maj 4.2

grace a syscheck, je sais aujourd'hui pourquoi. chuis en boot2v4 now !

le firmware de la console change le boot2. et bootmii ne s'en fout pas apparement !!!!

donc: faudrait savoir.... c'est du lard ou du cochon ?!!
__________________
Comme le mentionne La Charte, prenez la peine de détailler votre problème.
N'oubliez pas de préciser votre config, matos, etc... Nous ne somme pas devins !


Avoir le pouvoir de faire quelque chose, ne signifie pas que l'on en a le droit.
Subaru-San est déconnecté   Réponse avec citation
Vieux 12/03/2011, 13h17   #8 (permalink)
Profil
···· ·- -- ·- - ---
Ancienneté  48%
Ancienneté 48%
 
Avatar de Hamato
 
Date d'inscription: December 2008
Genre : Homme
Pays :
Messages: 10 745
Téléchargements: 14
Uploads: 3
Merci: 365
Remercié 848 fois dans 535 Posts
Par défaut

Bootmii regarde si le boot1 est faillé.
-> Non pas d'installation possible en boot2
-> Oui installation possible

Et il s'installe en boot2.
Si une maj du boot2 est faite, ca supprime bootmii et il faut le réinstaller.

J'ai une 3.2. Si j'installe manuellement le boot2v4 et bin j'aurai
3.2 + v4 et pourtant je pourrai installer bootmii en boot2 par dessus.

Le FW 4.3 bloque : bannerbomb et Twilight Hack.
Le reste du hack se fait au niveau des IOS (Faille Trucha), des cIOS (249 et cie remplacé par des bouchons mais supprimables) ou boot1-2 (bootmii)
Hamato est déconnecté   Réponse avec citation
Vieux 12/03/2011, 14h05   #9 (permalink)
Profil
Membre
Ancienneté  70%
Ancienneté 70%
 
Date d'inscription: May 2006
Localisation: ben devant mon PC..
Âge: 30
Genre : Homme
Pays :
Messages: 1 274
Téléchargements: 0
Uploads: 0
Merci: 304
Remercié 3 fois dans 3 Posts
Envoyer un message via MSN à zaki785
Par défaut

Encore un tout grand merci à vous!!!

***A CLÔTURER***
__________________
- PlayStation Portable 5.50 GEN-D3
- Nintendo DS Lite
- Nokia N97
- Ipod Touch v2
- PlayStation 3
- Xbox 360 120Gb + Xbox 360 JTAG
- Wii 4.2 E
- PC multimédia ( GeForce GTX 260, Intel E8500,...)
-snes, sega megadrive,...

A tous les metagameur voulant m'affronter en duel : http://driftkingzaki.labrute.fr/
zaki785 est déconnecté   Réponse avec citation
Vieux 12/03/2011, 20h12   #10 (permalink)
Profil
NeB
Hardstyle Addict
Ancienneté  43%
Ancienneté 43%
 
Avatar de NeB
 
Date d'inscription: May 2009
Âge: 44
Pays :
Messages: 3 182
Téléchargements: 0
Uploads: 0
Merci: 54
Remercié 518 fois dans 265 Posts
Par défaut

Citation:
Envoyé par Subaru-San Voir le message
euh.... un boot 2v4 en 3.1 c'est possible ????

nan ! donc dire que bootmii se fout du fw est faux !

on m'a traité de dingue quand j'ai re-injecté ma nand 3.1 sur suite a la maj 4.2

grace a syscheck, je sais aujourd'hui pourquoi. chuis en boot2v4 now !

le firmware de la console change le boot2. et bootmii ne s'en fout pas apparement !!!!

donc: faudrait savoir.... c'est du lard ou du cochon ?!!
Bootmii , se fout royalement de la version de ton firmware , et se fout royalement également de la version de ton boot2.

Une console sur laquelle on peut installer bootmii en boot2 , c'est à vie et c'est immuable , tu pourras TOUJOURS l'installer en boot2 quoi qu'il arrive , que tu sois en boot2v1 ou boot2v50
__________________

This ain't noise man ! This is fuc**** SHOWTEK !! My favourite fuc**** music !!!
NeB est déconnecté   Réponse avec citation
Réponse
Précédent   Metagames > Univers Nintendo > Wii

Outils de la discussion
Modes d'affichage

Règles de messages
Vous ne pouvez pas créer de nouvelles discussions
Vous ne pouvez pas envoyer des réponses
Vous ne pouvez pas envoyer des pièces jointes
Vous ne pouvez pas modifier vos messages

Les balises BB sont activées : oui
Les smileys sont activés : oui
La balise [IMG] est activée : oui
Le code HTML peut être employé : non
Trackbacks are non
Pingbacks are non
Refbacks are non



Fuseau horaire GMT +1. Il est actuellement 21h07.


© 2003-2018 MetaGames. Tous droits réservés.